SiteLogDir=log
SiteConfigDir=siteconf

httpd.processes=1          #: 1-24. (0 is auto)
httpd.MaxTotalMemory=0     #: In megabytes. Set to 0 for auto.
httpd.MaxCpuTime=7200      #: In seconds. Set to 0 for unlimited.
httpd.MaxConnPerIp=0       #: 0 is unlimited


# php-fcgi.set=/usr/bin/php-cgi,16



# HTTPS/SSL Global default configuration
##########################################

# CertificateFile    = /xxxx/xx.crt
# CertificateKeyFile = /xxxx/xx.key
# SSL_TLS_Version    = TLSv1.1 TLSv1.2   #  TLSv1.0  TLSv1.1  TLSv1.2, default is SSLv23
# SSL_Ciphers        = ECDHE-RSA-AES256-GCM-SHA384:ECDHE:ECDH:AES:HIGH:!NULL:!aNULL:!MD5:!ADH:!RC4:!DH:!DHE



